
</td></tr>
</table>

</td></tr>
</table></div></div>

<table class="bottom" cellspacing="0" cellpadding="0">
<tr>
<td>&nbsp;&nbsp;&nbsp;&nbsp;
<? echo "<a href='/users.php'>Зарегистрировано (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0).")</a> \n"; ?>
<? echo "<a href='/online.php'>Онлайн (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0).")</a> "; ?>
<? echo "<a href='/online_g.php'>Гостей (".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0).")</a> \n"; ?>
</td>
<td align="right">
</td>
</tr>
</table>

<?
echo "<div class='foot_page'>\n";
echo '<center>© <a href="http://dcms-social.ru"><font style="text-transform: capitalize;">' . htmlspecialchars($_SERVER['HTTP_HOST']) . '</font></a> - 2013г</center>';
echo "</div>\n";
echo "<a href='/?t=wap'>Версия для мобильника</a>";
list($msec, $sec) = explode(chr(32), microtime());



$page_size = ob_get_length(); 
ob_end_flush(); 
if(!isset($_SESSION['traf'])) 
	$_SESSION['traf'] = 0; 
	$_SESSION['traf'] += $page_size; 

echo '<div class="page_gen"><b>
	Генерация страницы: '.round(($sec + $msec) - $conf['headtime'], 3).'сек
	</div>'; 

echo "<div class='rekl'>\n";
rekl(3);
echo "</div>\n";

echo "</div>\n</body>\n</html>";
exit;
?>